Subject: Re: [PATCH] gitweb: Add "next" link to commitdiff view

From: Jakub Narebski <[email-masked]>
Date: Sun, 29 Oct 2006 04:10:29 +0200

Luben Tuikov wrote:
> --- Jakub Narebski <[email-masked]> wrote:
>>
>> It is commit-7, but that can be easily changed.
> 
> Please do change it to "commit-8" -- it'd be consistent with the rest
> of GIT.

Well, some parts of GIT use "commit-8" (for example git-describe),
other use "commit-7...": this includes git-diff both in --raw
(git diff --raw, as opposed to git-diff-tree), git-diff in it's patch 
format in "index <hash>..<hash>" extended header, in "Merge:" line for 
merges in git-show output.

-- 
Jakub Narebski